body.covered {
  overflow: hidden;
  height: 100%; }

.cover {
  /* display: none; */
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  padding: 25px;
  background-color: transparent;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .cover.show {
    /* display: block; */
    background-color: rgba(0, 0, 0, 0.5);
    visibility: visible; }
    .cover.show .popup {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      opacity: 1; }
  .cover .popup {
    max-width: 768px;
    max-height: 90%;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: initial;
    -moz-box-flex: initial;
    box-flex: initial;
    -webkit-flex: initial;
    -moz-flex: initial;
    -ms-flex: initial;
    flex: initial; }

.popup {
  position: relative;
  padding: 25px;
  background: #fff;
  border: 1px solid #000;
  border-radius: 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .popup button.close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
    border: none;
    color: #666;
    cursor: pointer;
    font-size: 1.3em; }
    .popup button.close:hover {
      color: #000; }
  .popup .content {
    color: black;
    overflow: auto; }
    .popup .content h1 {
      color: black !important;
      font-weight: bold; }
     .popup .content p {
       color: black !important; }
      .popup .content a {
        color: blue !important; }
       .popup .content a:hover {
         text-decoration: underline; }